<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22685"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-Bold.ttf">
            <string>Exo2-Bold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="143" id="KGk-i7-Jjw" customClass="CartPaymentOptionsCell" customModule="WOKA" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="460" height="143"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="460" height="143"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <stackView opaque="NO" contentMode="scaleToFill" alignment="top" spacing="7" translatesAutoresizingMaskIntoConstraints="NO" id="Znl-Ra-a6Y">
                        <rect key="frame" x="10" y="7" width="440" height="129"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="egA-JO-kBA">
                                <rect key="frame" x="0.0" y="0.0" width="100" height="105"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="boT-Xc-W2J">
                                        <rect key="frame" x="5" y="5" width="90" height="100"/>
                                        <color key="backgroundColor" systemColor="underPageBackgroundColor"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="100" id="KQA-hX-9mJ"/>
                                        </constraints>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <integer key="value" value="5"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="boT-Xc-W2J" secondAttribute="trailing" constant="5" id="4lK-Q9-WEY"/>
                                    <constraint firstItem="boT-Xc-W2J" firstAttribute="top" secondItem="egA-JO-kBA" secondAttribute="top" constant="5" id="KOJ-P1-Q3p"/>
                                    <constraint firstAttribute="bottom" secondItem="boT-Xc-W2J" secondAttribute="bottom" id="XpR-L9-oty"/>
                                    <constraint firstItem="boT-Xc-W2J" firstAttribute="leading" secondItem="egA-JO-kBA" secondAttribute="leading" constant="5" id="flD-nY-mQY"/>
                                    <constraint firstAttribute="width" constant="100" id="v6V-p3-vTU"/>
                                </constraints>
                            </view>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="zlo-dL-zSh">
                                <rect key="frame" x="107" y="0.0" width="333" height="65"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ECN-tU-ctk" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                        <rect key="frame" x="2" y="5" width="329" height="0.0"/>
                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="15"/>
                                        <color key="textColor" name="ImageDarkBlue"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iQk-hO-Mzn" customClass="LocalisedElementsLabel" customModule="WOKA" customModuleProvider="target">
                                        <rect key="frame" x="2" y="13" width="329" height="50"/>
                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="15"/>
                                        <color key="textColor" name="ImageDarkBlue"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <edgeInsets key="layoutMargins" top="5" left="2" bottom="2" right="2"/>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <integer key="value" value="5"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </stackView>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstItem="Znl-Ra-a6Y" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="LqP-n5-N1r"/>
                    <constraint firstItem="Znl-Ra-a6Y" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="7" id="Rg6-4U-g9V"/>
                    <constraint firstAttribute="bottom" secondItem="Znl-Ra-a6Y" secondAttribute="bottom" constant="7" id="sTF-3L-UoI"/>
                    <constraint firstAttribute="trailing" secondItem="Znl-Ra-a6Y" secondAttribute="trailing" constant="10" id="wzd-Ca-4iu"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="productImage" destination="boT-Xc-W2J" id="faf-Z1-Txp"/>
                <outlet property="productPrice" destination="iQk-hO-Mzn" id="Bvg-oS-LeI"/>
                <outlet property="productTitle" destination="ECN-tU-ctk" id="dQo-q7-p9z"/>
            </connections>
            <point key="canvasLocation" x="331.29770992366412" y="10.211267605633804"/>
        </tableViewCell>
    </objects>
    <resources>
        <namedColor name="ImageDarkBlue">
            <color red="0.035000000149011612" green="0.0" blue="0.36500000953674316" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="underPageBackgroundColor">
            <color red="0.70980392156862748" green="0.71764705882352942" blue="0.74117647058823533" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
